import React from 'react';
export default function TextFormat(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M195.93-197.37v-68.13h568.14v68.13zm78.16-165.26 175-440h63.26l175 440h-63.61l-43.57-115.89H379.83L336.5-362.63zm122.74-164.72h166.82l-81.41-214.11h-4z" })));
}
